Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 18:20:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c yunus mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yunus mohammad Bot:  Hi Yunus Mohammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357277386 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 PM, 05th Oct                   Sohaib                   Hi Yunus  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:14 PM, 05th Oct                     yunus mohammad                    Hi mr sohaib           10:14 PM, 05th Oct                     yunus mohammad                    There’s is my click and collect order           10:15 PM, 05th Oct                   Sohaib                   We see that you have placed your order on Oct 3, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:15 PM, 05th Oct                     yunus mohammad                    How can I get get little bit earlier           10:16 PM, 05th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However rest assured that we will do our best to arrange that for you ver soon           10:16 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           10:17 PM, 05th Oct                     yunus mohammad                    Bcz I want to go on vacation better if I get it           10:18 PM, 05th Oct                     yunus mohammad                    Thanks but pls arrange as soon as           10:19 PM, 05th Oct                     yunus mohammad                    Possible           10:19 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190201